substitutions:
  devicename: "mombox-fan"
  comment: "Mother Fan Control"

packages:
  base:     !include packages/base.yaml
  time:     !include packages/time.yaml
  nous_a8t: !include packages/nous_a8t.yaml
